<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Personal Bootstrap Template</title>

        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link href="css/overwrite.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">

        <!-- =======================================================
          Theme Name: Personal
          Theme URL: https://bootstrapmade.com/personal-free-resume-bootstrap-template/
          Author: BootstrapMade
          Author URL: https://bootstrapmade.com
        ======================================================= -->
    </head>

    <body id="bodycolor">
        <div id="fb-root"></div>
        <script>(function (d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id))
                    return;
                js = d.createElement(s);
                js.id = id;
                js.src = 'https://connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v2.12&appId=189595038480426&autoLogAppEvents=1';
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>
        <div class="row">
            <div class="col-md-2">
                <div class="menu">
                    <div class="logo">
                        <a href="index.html"><h1>PERSONAL</h1></a>
                        <span>stylist &amp; designer</span>
                    </div>
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <ul class="nav nav-pills nav-stacked">
                            <li role="presentation"><a class="fond" style="" href="index.html">Home</a></li>
                            <li role="presentation"><a class="fond" style="" href="admin.php">Admin</a></li>
                            <li role="presentation"><a class="fond" style="" href="settings.html">Settings</a></li>
                            <li role="presentation"><a class="fond" style="" href="about.html">About</a></li>
                            <li role="presentation"><a class="fond" style="" href="graphics.html">Graphics</a></li>
                            <li role="presentation"><a class="fond" style="" href="experience.html">Experience</a></li>
                            <li role="presentation"><a class="fond" style="" href="contact.html">Contact</a></li>
                            <li role="presentation"><a class="fond" style="" href="follow.html">Follow me</a></li>
                        </ul>

                    </div>
                    <div class="footer">
                        &copy; Personal Theme. All Right Reserved
                        <div class="credits">
                            <!--
                              All the links in the footer should remain intact.
                              You can delete the links only if you purchased the pro version.
                              Licensing information: https://bootstrapmade.com/license/
                              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Personal
                            -->
                            <a href="https://bootstrapmade.com/">Free Bootstrap Templates</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="">
            <div class="">
                <div class="col-md-6 col-md-push-2">
                    <section id="contact-page">
                        <div class="container">
                            <div class="center">
                                <h2>Follow me</h2>
                                <p class="lead">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                            </div>
                            <div class="col-md-8 col-md-offset-2">



                                <ul class="social-network">
                                    <li><a href="#" data-placement="top" title="Facebook"><i style="color:white;" class="fa fa-facebook fa-1x"></i></a></li>
                                    <li><a href="#" data-placement="top" title="Twitter"><i style="color:white;" class="fa fa-twitter fa-1x"></i></a></li>
                                    <li><a href="#" data-placement="top" title="Linkedin"><i style="color:white;" class="fa fa-linkedin fa-1x"></i></a></li>
                                    <li><a href="#" data-placement="top" title="Pinterest"><i style="color:white;" class="fa fa-pinterest fa-1x"></i></a></li>
                                    <li><a href="#" data-placement="top" title="Google plus"><i style="color:white;" class="fa fa-google-plus fa-1x"></i></a></li>
                                </ul>

                                <a class="twitter-timeline" href="https://twitter.com/Almeri36?ref_src=twsrc%5Etfw">Tweets by Almeri36</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                                <div class="fb-comments" data-href="http://localhost:8383/Secu_Api/follow.html" data-numposts="5"></div>

                            </div>
                        </div>
                        <!--/.container-->
                    </section>
                    <!--/#contact-page-->
                </div>
            </div>
        </div>

        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" src="js/fliplightbox.min.js"></script>
        <script type="text/javascript" src="js/color.js"></script>
        <script type="text/javascript">
            $('#graphics').flipLightBox()
        </script>
        <script src="contactform/contactform.js"></script>

    </body>

</html>
